ポケモンGOはじめれません

ポケモンGO。 いちおう,はじめてみるか。 さて,ダウンロードダウンロードと・・ お使いの端末はこのバージョンに対応していません。 むむっ! 調べてみたところ,対応しているOSはAndroid4.4以上ですと。 で,僕のスマホはというと・・・ まさかのAndroid4.2(笑) なるほど。なるほどなるほどなるほどな。 ということでスマ…

続きを読む